/* Common */
.main-section{
    padding: 80px 0;
}
.main-section--sm{
    padding:40px 0;
}
@media (max-width:1024px){
    .main-section{
        padding: 40px 0;
    }
}
@media (max-width:992px){
}
@media (max-width:768px){
    .main-section, .main-section--sm{
        padding: 30px 0;
    }
}
@media (max-width:576px){
}

/* Visual */
.visual{
    overflow: hidden; height: 870px; background: #000;
}
.visual .swiper-container{
    height: 100%;
    -webkit-transition: all ease-in-out .6s; transition: all ease-in-out .6s;
    opacity: 0;
}
.visual .swiper-wrapper { height: 100%; }
.visual .swiper-slide { overflow: hidden; height: 100%; }
.visual .prev,
.visual .next{
    z-index: 2; position: absolute; top: 0; bottom: 0; margin: auto; cursor: pointer !important;
    -webkit-transition: all .35s ease-out .6s; transition: all .35s ease-out .6s;
    opacity: 0;
}
.visual .prev{
    left: 100px; width: 40px; height: 70px; background: url('/child/img/visual/prev.png') no-repeat center;
    -webkit-transform: translateX(-50px); transform: translateX(-50px);
}
.visual .next{
    right: 100px; width: 40px; height: 70px; background: url('/child/img/visual/next.png') no-repeat center;
    -webkit-transform: translateX(50px); transform: translateX(50px);
}
.visual .slide-pagination{
    height: 15px;
    -webkit-transition: all .35s ease-out .6s; transition: all .35s ease-out .6s;
    -webkit-transform: translateY(50px); transform: translateY(50px);
    opacity: 0;
}
.visual .slide-pagination.swiper-pagination-bullets { z-index: 2; position: absolute; bottom: 30px; width: 100%; text-align: center; font-size: 0; }
.visual .slide-pagination.swiper-pagination-bullets .swiper-pagination-bullet{
    margin: 0 5px; width: 14px; height: 100%; background: #ffffff; border-radius: 14px;
    -webkit-transition: all ease .2s; transition: all ease .2s;
}
.visual .slide-pagination.swiper-pagination-bullets .swiper-pagination-bullet-active { width: 45px; }
.visual .background{
    height: 100%;
    -webkit-transition: all ease-in-out 1s; transition: all ease-in-out 1s;
    -webkit-transform: scale(1.1); transform: scale(1.1);
    background-repeat: no-repeat;
    background-position:center;
    background-size: cover;
}
.visual .background--1 { background-image: url('/child/img/visual/v1.png'); }
.visual .swiper-container-initialized { opacity: 1; }
.visual .swiper-container-initialized .background { -webkit-transform: none; transform: none; }
.visual .swiper-container-initialized .prev,
.visual .swiper-container-initialized .next,
.visual .swiper-container-initialized .slide-pagination{
    -webkit-transform: none; transform: none;
    opacity: 1;
}
@media(max-width:1024px){
    .visual { height: 460px; }
    .visual .prev,
    .visual .next { display: none; }
}
@media(max-width:768px){
    .visual .slide-pagination { height: 10px; }
    .visual .slide-pagination.swiper-pagination-bullets { bottom: 20px; }
    .visual .slide-pagination.swiper-pagination-bullets .swiper-pagination-bullet { margin: 0 3px; width: 10px; }
    .visual .slide-pagination.swiper-pagination-bullets .swiper-pagination-bullet-active { width: 30px; }
    .visual { height: 340px; }
}
@media(max-width:500px){
    .visual { height: 240px; }
}

/* Board */
.main-section--board{
    background-color: #f9f9f9;
}
#vue-app .main-section--board .container{
    max-width: 1320px;
}
.main-board{
    display: flex;
    flex-wrap: wrap;
    position: relative;
    z-index: 10;
    margin-top: -110px;
    padding: 40px 30px;
    background-color: #fff;
}
.main-board__col{
    width: 33.3333%;
    padding:0 12px;
}
.main-board__head{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-bottom: 14px;
    border-bottom: 1px solid #d9d9d9;
}
.main-board__head h2{
    font-size: 26px;
    font-weight: 400;
    line-height: 1;
    color: #111;
}
.main-board-items{
    padding:14px 10px 0;
}
.main-board-item{
    position: relative;
    font-size: 18px;
    padding-right: 90px;
    margin-bottom: 10px;
}
.main-board-item:last-child{
    margin-bottom: 0;
}
.main-board-item__tit{
    width: 100%;
    color: #444;
    white-space: nowrap; overflow: hidden; text-overflow: ellipsis;
}
.main-board-item__date{
    position: absolute;
    top: 50%;
    right: 0;
    -webkit-transform: translate(0,-50%); -ms-transform: translate(0,-50%); transform: translate(0,-50%);
    color: #888;
}
@media (max-width:1024px){
    .main-board{
        margin-top: 0;
        padding: 30px;
    }
    .main-board__head{
        padding-bottom:10px;
    }
    .main-board__head h2{
        font-size: 24px;
    }
    .main-board-items{
        padding: 8px 0 0;
    }
    .main-board-item{
        font-size: 16px;
        margin-bottom: 5px;
    }
}
@media (max-width:992px){
    .main-board__col{
        width:100%;
        padding:15px 0;
    }
}
@media (max-width:768px){
    .main-board{
        padding: 15px 20px;
    }
    .main-board__col{
        padding:10px 0;
    }
    .main-board__head h2{
        font-size: 20px;
    }
    .main-board-item{
        font-size: 15px;
    }
}
@media (max-width:576px){
}

/* Gallery */
.main-gallery{
    position: relative;
}
.main-gallery-item__img{
    width: 100%;
    padding-top: calc(240/282*100%);
    background-repeat: no-repeat;
    background-position:center;
    background-color: #e4e4e4;
}
.main-gallery-item__con{
    margin-top:10px;
    padding: 0 5px 10px;
    border-bottom: 1px solid #e4e4e4;
}
.main-gallery-item__tit{
    font-size: 20px;
    color: #444;
    white-space: nowrap; overflow: hidden; text-overflow: ellipsis;
    margin-bottom: 5px;
}
.main-gallery-item__date{
    font-size: 18px;
    color: #888;
}
.main-gallery .prev, .main-gallery .next{
    position: absolute;
    top:50%;
    -webkit-transform: translate(0,-50%); -ms-transform: translate(0,-50%); transform: translate(0,-50%);
    width: 28px;
    height: 100px;
    border:1px solid #e4e4e4;
    background-repeat: no-repeat;
    background-position:center;
}
.main-gallery .prev{
    left:-60px;
    background-image: url(/child/img/visual/prev.png);
}
.main-gallery .next{
    right:-60px;
    background-image: url(/child/img/visual/next.png);
}
@media (max-width:1024px){
    .main-gallery-item__tit, .main-gallery-item__date{
        font-size: 16px;
    }
    .main-gallery-item__tit{
        margin-bottom: 2px;
    }
}
@media (max-width:992px){
}
@media (max-width:768px){
    .main-gallery-item__tit, .main-gallery-item__date{
        font-size: 15px;
    }
}
@media (max-width:576px){
}

/* main-link */
.main-section--link{
    background-color: #f6666c;
    background-repeat: no-repeat;
    background-position:center;
    background-size: cover;
    background-image:url(/child/img/main/main-bg.png);
}
.main-link-items{
    display: flex;
    flex-wrap: wrap;
    margin:-6px;
}
.main-link-item{
    width: 33.3333%;
    padding:6px;
}
.main-link-item__inner{
    position: relative;
    display: block;
    width: 100%;
    padding-top: calc(400/370*100%);
    overflow: hidden;
}
.main-link-item__bg{
    position: absolute;
    top:50%;
    left: 50%;
    transform: translate(-50%,-50%);
    display: block;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position:center;
    background-size: cover;
    -webkit-transition: all ease-out .5s; -ms-transition: all ease-out .5s; transition: all ease-out .5s;
}
.main-link-item__tit{
    position: absolute;
    top: 80px;
    left: 50%;
    z-index: 1;
    -webkit-transform: translate(-50%,0); -ms-transform: translate(-50%,0); transform: translate(-50%,0);
    font-size: 26px;
    font-weight: 600;
    color: #111;
    text-align: center;
}
@media (min-width:1025px){
    .main-link-item__inner:hover .main-link-item__bg{
        transform: translate(-50%,-50%) scale(1.2);
    }
}
@media (max-width:1024px){
    .main-link-items{
        margin:-4px;
    }
    .main-link-item{
        padding: 4px;
    }
    .main-link-item__tit{
        font-size: 22px;
    }
}
@media (max-width:992px){
}
@media (max-width:768px){
    .main-link-item{
        width: 50%;
        flex: 1 1 auto;
    }
    .main-link-item__inner{
        display: flex;
        align-items: center;
        justify-content: center;
        min-height: 80px;
        padding:15px 5px;
    }
    .main-link-item__tit{
        font-size: 18px;
        position: relative;
        top:auto;
        left:auto;
        -webkit-transform: translate(0); -ms-transform: translate(0); transform: translate(0);
    }
}
@media (max-width:576px){
    .main-link-item__inner{
        min-height: 65px;
    }
    .main-link-item__tit{
        font-size: 16px;
    }
}

/* Banner */
.main-section--banner{
    background-color: #f9f9f9;
    background-repeat: no-repeat;
    background-position:center;
    background-size: cover;
    background-image:url(/child/img/main/main-bg2.png);
}
.main-section--banner .grid{
    margin:-10px -20px;
}
.main-section--banner .grid > div, .main-section--banner .grid > li{
    padding: 10px 20px;
}
.main-banner__inner{
    display: flex;
    flex-direction: column;
    justify-content: center;
    min-height: 180px;
    padding: 60px;
    border:4px solid #e4e4e4;
    background-color: #fff;
    background-repeat: no-repeat;
    background-position:right bottom;
    background-image:url(/child/img/main/main-banner-bg.png);
}
.main-banner__tit{
    font-size: 25px;
    font-weight: 400;
    color: #313131;
    text-shadow: 0 0 5px #fff;
}
.main-banner__btn-wrap{
    margin-top: 15px;
}
.main-banner__btn-wrap .btn{
    min-width: 120px;
}
@media (max-width:1200px){
    .main-banner__inner{
        min-height: 150px;
        padding:30px;
    }
    .main-banner__tit{
        font-size: 22px;
    }
}
@media (max-width:1200px){
}
@media (max-width:1024px){
    .main-section--banner .grid{
        margin:-10px;
    }
    .main-section--banner .grid > div, .main-section--banner .grid > li{
        padding: 10px;
    }
}
@media (max-width:992px){
}
@media (max-width:768px){
    .main-section--banner .grid-12{ width: 100%; }
    .main-banner__inner{
        min-height: 120px;
        padding:20px;
    }
    .main-banner__tit{
        font-size: 18px;
    }
    .main-banner__btn-wrap{
        margin-top: 10px;
    }
}
@media (max-width:576px){
}

/* main-link2 */
.main-link2-items{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    height: calc(100% - 32px);
    margin:-10px -5px;
}
.main-link2-item{
    width: 33.3333%;
    padding:10px 5px;
}
.main-link2-item__inner{
    display: flex;
    align-items: center;
    cursor:default;
}
.main-link2-item__icon{
    width:80px;
    height: 80px;
    border-radius: 100%;
    background-color: #fff;
    background-repeat: no-repeat;
    background-position:center;
    margin-right: 10px;
    -webkit-transition: all ease-out .2s; -ms-transition: all ease-out .2s; transition: all ease-out .2s;
}
.main-link2-item__tit{
    font-size: 20px;
    font-weight: 500;
    line-height: 1.2;
    letter-spacing: -.06em;
    color: #212121;
}

.main-link2-item__tit .text-14 {white-space: nowrap;}

@media (min-width:1025px){
    .main-link2-item__inner:hover .main-link2-item__icon{
        background-color: #d0d0d0;
    }
}
@media (max-width:1200px){
    .main-link2-items{
        height:auto;
        margin:-10px;
    }
    .main-link2-item{
        padding: 10px;
    }
    .main-link2-item{
        width: 50%;
    }
}
@media (max-width:1024px){
    .main-link2-items{
        margin:-5px;
    }
    .main-link2-item{
        padding: 5px;
    }
    .main-link2-item__icon{
        width: 60px;
        height: 60px;
        flex-basis: 60px;
        background-size: 60% auto;
    }
    .main-link2-item__tit{
        font-size: 18px;
    }
}
@media (max-width:992px){
}
@media (max-width:768px){
    .main-link2-item{
        width: 33.3333%;
    }
}
@media (max-width:576px){
    .main-link2-items{
        margin:-2px;
    }
    .main-link2-item{
        width: 100%;
        padding: 2px;
    }
}

/* partner */
.main-section--partner{
    background-color: #0d74ba;
}
.main-partner-slide{
    position: relative;
}
.main-partner-slide .swiper-slide >a{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 74px;
    border:1px solid #e4e4e4;
    background-color: #fff;
    padding: 10px;
    box-sizing: border-box;
}
.main-partner-slide .swiper-slide >a img{
    max-width: 100%;
    max-height: 100%;
}
.main-partner-slide .prev, .main-partner-slide .next{
    position: absolute;
    top:50%;
    -webkit-transform: translate(0,-50%); -ms-transform: translate(0,-50%); transform: translate(0,-50%);
    width: 30px;
    height: 100%;
    background-repeat: no-repeat;
}
.main-partner-slide .prev{
    left:-30px;
    background-position:left center;
    background-image: url(/child/img/visual/prev-white.png);
}
.main-partner-slide .next{
    right:-30px;
    background-position:right center;
    background-image: url(/child/img/visual/next-white.png);
}
@media (max-width:1024px){
}
@media (max-width:992px){
}
@media (max-width:768px){
    .main-partner-slide .swiper-slide >a{
        height: 58px;
    }
}
@media (max-width:576px){
}
